--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: wrap_enumerable_method
comment: 
constants: []

full_name: Enumerable::Arguments
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: detect
- !ruby/object:RI::MethodSummary 
  name: find
- !ruby/object:RI::MethodSummary 
  name: to_a
name: Arguments
superclass: 
